{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2016)' %}

{% block content %}

  <h2>Adventní­ drabble č.20</h2>

<p>Dej mi pět minut. Hned budu zpátky.

<p>Čerstvě jedenáctiletá Amelia Pond seděla na verandě, a čekala až se hosté z její “narozeninové párty”, kterou jí tetička vnutila, konečně uráčí odejít, hlavně ten ňouma Rory, který ji pořád otravoval. Na takové věci neměla čas, jako ostatně každý večer čekala, až se vrátí její Doktor. Nikdy nepřijala myšlenku, že by hubený podivín, který jí před čtyřmi lety přímo před očima zmizel v časoprostorovém tunelu, byl jen pouhou iluzí. Ne, povolal jí ho přece Santa Claus, když prosila o někoho, kdo by prošetřil prasklinu v její zdi.</p>
“To lidi vždycky říkají,” posteskla si.<br>
<p>Vylezl z té svojí podivné modré budky, která sice vypadala jako ze dřeva, ale nikdy neviděla nic zářit tak nadpozemským světlem všemožných barev. Věděla naprosto určitě, že se jedná o někoho vyjímečného, někoho, s kým chce strávit zbytek, nebo aspoň velkou část života.
Jsem snad lidi? Vypadám vůbec jako lidi?<br>
Pořád věřila, že bytost, která sice mohla být člověkem, ale rozhodně jím nebyla, která profutrovala její ledničku až našla rybí prsty s pudinkem a shledala je největší delikatesou širého univerza, si na ni vzpomene, a vrátí se.
Věř mi. Jsem Doktor. Pět minut. <br>
<p>Věrila. Dnešním dnem tomu byly čtyři roky. Přesto prasklina v její zdi byla pořád na svém místě a sloužila jako upomínka, že Doktor za sebou zanechal rozdělanou práci.
Vrať se, Doktore! Brzo!


<p>Nic se neboj, Amy Pond. Doktor přijde. A na obzoru své budoucnosti máš ta nejvetší dobrodružství, která si člověk umí a ani neumí představit.


 {% endblock %}